/*
Theme Name:     Twenty Eleven Child
Theme URI:      http://www.komeil.com/
Description:    Child theme for the Twenty Eleven theme to support wider layout and sidebar
Author:         Komeil Bahmanpour
Author URI:     http://www.komeil.com/
Template:       twentyeleven
Version:        2.3
*/

@import url("../twentyeleven/style.css");

@import url(http://fonts.googleapis.com/css?family=Droid+Sans);
@import url(http://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);

body {
	font-family: 'Droid Sans', 'Droid Arabic Naskh', Tahoma, sans-serif;
}

.entry-content cite {
	display: block;
	margin: 24px 0;
}

.entry-content h3 {
	font-size: 22px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 200%;
	text-transform: none;
}

h4 {
	font-size: 18px;
	font-weight: bold;
	line-height: 200%;
}

h5 {
	font-size: 16px;
	font-weight: bold;
	line-height: 200%;
}

blockquote {
	font-family: 'Droid Sans', 'Droid Arabic Naskh', Tahoma, sans-serif;
}

/* All original max-width values + 1000px except for small ones (below 200px), % ones, media ones */
#page {
	max-width: 2000px;
}
.one-column #page {
	max-width: 1690px;
}
.featured-posts {
	max-width: 2000px;
}
#ie7 article.intro {
	max-width: 2000px;
}

/* .singular #author-info margin changed from margin: 2.2em -35.6% 0 -35.4%; */
.singular #author-info {
	background: #f9f9f9;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin: 2.2em 0% 0 0%;
	padding: 20px 35.4%;
}

/* Full-width comments */
.commentlist {
	width: 100%;
}
